.TabList{margin-top:100px;float: left;margin-right: 5%;width: 200px;position: relative;}
.TabList > ul{margin: 0;padding: 0;list-style: none; }
.TabList > ul > li.TabItem{margin: 0;padding: 0;list-style: none; font-size:20px;margin-bottom:40px}
.TabList > ul > li.TabItem.active > a{color:#f96d16;}
.TabList > ul > li.TabItem .SubTabList{font-size:16px;border-top:1px solid #ccc;padding:20px 0;margin-top:15px;font-weight:700;display: none;}
.TabList > ul > li.TabItem .SubTabList > ul{margin: 0;padding: 0;list-style: none;}
.TabList > ul > li.TabItem.active .SubTabList{display: block;}
.TabList > ul > li.TabItem .SubTabList ul li{margin: 0;padding: 0;list-style: none;padding:10px;}
.TabList > ul > li.TabItem .TabTitle{color:#888;text-decoration:none;word-break:break-all;font-weight:700}
.TabList li.active > a{color:#f96d16}
.TabContectBlock{margin-left:280px}
.TabItemContect{display: none;}
.TabItemContect.active{display: block;}
.TabItemContect a{color: #f96d16; border-bottom: 1px solid #ff8000;}
.TabItemContect a:hover{ border-bottom: 0 none;}
.card .card-body .block a{border-bottom: 0 none; color:#888}
.card .card-body a.item{color: #333;padding: 20px;font-size: 16px;font-weight: 700;    border-bottom: 0 none;}

@media (max-width:1200px){
  .SubTabList.swiper{overflow:hidden;position:relative;min-width: 300px; }
  /* .SubTabList.swiper>.swiper-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex} */
  .SubTabList > ul > li{width: 50%;}
  .TabList .swiper-wrapper {flex-direction: inherit;padding-bottom: 3%;}
  .TabList > ul > li.TabItem{display: none!important;}
  .TabList > ul > li.TabItem.active {position:inherit;top:inherit;display: block!important;}
  .TabList{margin:inherit;float: none;width: 100%;}
  .TabList > ul{padding: 0;}

  .TabList .SubTabList ul li > a{display: block;font-weight: 700;border: 1px #666 solid;border-radius: 20px;padding: 0;text-align: center;}
  .TabList .SubTabList ul li.active a{ border: 1px solid #f96d16;}
  .TabList > ul > li.TabItem .SubTabList{border-top: 0 none;padding-bottom: 3rem;}
  .TabContectBlock{margin: 0;}

  .card .card-body .block{padding:15px 9px;}

}